## SYNOPSIS

           info [OPTION]... [MENU-ITEM...]

## DESCRIPTION

           Read documentation in Info format.

## OPTIONS

           --apropos=STRING
                  look up STRING in all indices of all manuals.

           -d, --directory=DIR
                  add DIR to INFOPATH.

           --dribble=FILENAME
                  remember user keystrokes in FILENAME.

           -f, --file=FILENAME
                  specify Info file to visit.

           -h, --help
                  display this help and exit.

           --index-search=STRING
                  go to node pointed by index entry STRING.

           -n, --node=NODENAME
                  specify nodes in first visited Info file.

           -o, --output=FILENAME
                  output selected nodes to FILENAME.

           -R, --raw-escapes
                  don't remove ANSI escapes from man pages.

           --restore=FILENAME
                  read initial keystrokes from FILENAME.

           -O, --show-options, --usage
                  go to command-line options node.

           --subnodes
                  recursively output menu items.

           --vi-keys
                  use vi-like and less-like key bindings.

           --version
                  display version information and exit.

           The  first  non-option  argument,  if present, is the menu
           entry to start from; it is searched for in all `dir' files
           along  INFOPATH.   If  it  is not present, info merges all
                  start at node with emacs' command line options

           info -f ./foo.info
                  show file ./foo.info, not searching dir

## REPORTING BUGS

           Email bug reports to  bug-texinfo@gnu.org,  general  ques
           tions  and  discussion  to  help-texinfo@gnu.org.  Texinfo
           home page: http://www.gnu.org/software/texinfo/

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.  There  is
           NO warranty.  You may redistribute this software under the
           terms of the GNU General Public License.  For more  infor
           mation about these matters, see the files named COPYING.

    info 4.4                  February 2003                   INFO(1)